# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = opencl-clhpp
pkgbase = opencl-clhpp
xdata = pkgtype=pkg
pkgver = 2026.05.29-1.0
pkgdesc = OpenCL C++ header files
url = https://github.com/KhronosGroup/OpenCL-CLHPP
builddate = 1786882698
packager = Erich Eckner <arch at eckner dot net>
size = 5539172
arch = any
license = Apache-2.0
depend = opencl-headers
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
